@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');html,body {    font-family: 'Roboto', sans-serif;}p {	font-weight: 400;}b, strong {    font-weight: 700;}
.logo {
	margin-top: 10px;
	margin-bottom: 10px;
}

.logo img {
    display: inline-block;
    max-width: 100px; /* 50 */
}

.header-social {
	float: right;
	text-align: right;
}

.social a.instagram i {
	background: #6f483f;
}

.social a.instagram i:hover {
	background: #404040;
}

.social a.tripadvisor i {
	background: #589442;
}

.social a.tripadvisor i:hover {
	background: #404040;
}

p {
	margin-bottom: 20px;
}

.main-content {
    margin-top: 20px;
}#menusContainer {	max-width: 1170px;	margin-right: auto;	margin-left: auto;	padding-left: 15px;	padding-right: 15px;}

.news img:hover {
    opacity: .5;
}

@media (max-width: 760px) {
        .main-content,
	.footer {
	    padding: 20px;
	}

	.header-social {
		float: none;
		text-align: center;
	}
}